Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 2.13.3

Requester's Priority: Normal Platform: Windows 10 64bit, Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: No Customer Feedback FAQ Links:  

Description

Supportanfrage

Ich hätte bezüglich der Macros in ADTF speziell bei der Benamung von Dat Files zwei Fragen:

1. Gibt es die Möglichkeit „Live“ also während einer Aufnahme im FZG das DAT File so zu benennen wie es in die „INFO Zeile“ in

der Description eingegeben wird?

Record Dialog ploppt auf, man gibt in der Info Zeile einen Namen ein, und dieser soll als DAT File Name auftauchen ( BSP:

Name.dat)

2. Mit dem Macro $HD_PLAYER_FILE_SHORT_DESC$ kann ich dieses über eine Playback Konfiguration bewerkstelligen,

allerdings wird hier ja in einer Playlist nur die „Info“ aus dem ersten DAT File benutzt. Gibt es eine Möglichkeit innerhalb einer Playlist

immer die „Info“ des aktuellen DAT Files zu benutzen? Bzw. einen Umweg um die „Playlist“ anzupassen?

Danke für die Hilfe

Lösung

zu Punkt 1:

Dies ist grundsätzlich möglich. Allerdings nicht mit einer vorgefertigten Lösung.

Die Möglichkeiten sind in der SDK Doku erfasst.

Siehe hierzu: Harddisk Recorder - Events received and emitted - ganz unten bei Change filename of the recorded file

zu Punkt 2:

Das geht leider nicht , bzw. uns ist kein Umweg hierzu bekannt/geläufig.

History

#1 - 2019-01-25 10:05 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Common

#2 - 2019-01-25 11:12 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Patrick,

zu Punkt 1:

Dies ist grundsätzlich möglich. Allerdings nicht mit einer vorgefertigten Lösung.

Die Möglichkeiten sind in der SDK Doku erfasst.

Siehe hierzu: Harddisk Recorder - Events received and emitted - ganz unten bei Change filename of the recorded file

zu Punkt 2:

Das geht leider nicht , bzw. uns ist kein Umweg hierzu bekannt/geläufig.
support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_recorder_event_table.html#subsec_recorder_changeingfilename
Bitte gib uns Feedback ob dies deine Anfrage beantwortet und wir das Ticket schließen können.

Danke und Gruß

Matthias

#3 - 2019-01-25 11:40 - hidden

Vom Anwender:

Hallo,

kann leider den Link nicht öffnen

 Hallo Patrick,

Du musst im Support Portal angemeldet sein um auf den Link zuzugreifen.

Hier nochmal der komplette Link ohne Auflösung.

https://support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_recorder_event_table.html#subsec_recorder_changeingfilename

Zudem:

Bitte in deinem Account die Email Adresse an/auf deine externe Audi Adresse ändern.

Sonst kommen deine Emails nicht durchs System.

Gruß

Matthias

#4 - 2019-01-25 12:30 - hidden

Hallo,

kann damit den Infos nicht viel anfangen, bin „nur“ Anwender von ADTF, weiß also leider nicht, wie ich das integrieren sollte.

Sorry

#5 - 2019-01-30 09:38 - hidden

Hallo Patrick,

wie bereits gesagt, mit Bordmitteln wirst Du das so nicht lösen können.

Zur Umsetzung müsstest Du Dir einen Entwickler suchen, welcher Dir die genannten Möglichkeiten umsetzt.

In ADTF 2.x wird es einer weiteren Anpassungen oder Weiterentwicklungen mehr geben. Hier wird nur noch Patch- Arbeit bzw. Bug-Fixing weiter

durchgeführt.

Die gesamte Entwicklung ist inzwischen bei ADTF 3.x.

Bitte um Rückmeldung bis morgen ob wir das Ticket damit schließen können.

Danke.

#7 - 2019-02-04 16:56 - hidden

- Project changed from 11 to Public Support

- Subject changed from Makros ADTF  2.13.3 to Extend Record Dialog

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to No Customer Feedback

#8 - 2019-03-08 14:04 - hidden

- Status changed from To Be Closed to Closed
